Add unstable_packages option. #96

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
3 participants

This allows to install the unstable 0.11.x branch via a package.

@dignifiedquire dignifiedquire Add unstable_packages option.
This allows to install the unstable 0.11.x branch via a package.
851ea7d
Collaborator

guilhem commented Sep 15, 2014

This repo is deprecated.
Please use http://github.com/redguide/nodejs

Owner

mdxp commented Sep 16, 2014

The development of the nodejs cookbook has been move here: https://github.com/redguide/nodejs
Your PR functionality might have been already included in the new repo. If not, please resubmit it there. Thanks!

mdxp closed this Sep 16, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment